# Project Auga - Japanese Translation/Project Auga 日本語化

GitHub: https://github.com/Gedevan-Aleksizde/valheim-mod-jp/tree/main/EpicLoot

## インストール方法

1. [Project Auga](https://valheim.thunderstore.io/package/RandyKnapp/Auga/) 本体をインストールします
2. Auga 本体のtranslations.json というファイルをこのmodの同名の json ファイルで上書きしてください.
3. コンペンディウム (メニューパネルのカラスのアイコン) に「魔法効果の説明」項目があれば成功です

* 本体とフォルダ階層が違う可能性があるので, 本体のファイルを上書きできたかをよく確認してください. このzipファイルは, Auga 本体を指示通りに BepInEx\Auga というフォルダにインストールしたという想定のフォルダ階層構造にしてあります.

## その他

Project Auga 本体の紹介や導入方法がわからない場合, あるいはこのmodに関する問題の指摘等を日本語で行いたい場合は私の個人ブログを参照してください: https://under-identified.hatenablog.com/entry/2021/10/12/225254


## Summary

This is a Japanese translation file for Randyknapp's Project Auga

## How to Install

1. Install [Epic Loot](https://valheim.thunderstore.io/package/RandyKnapp/EpicLoot/) main files
2. download zip from this page and extract translations.json  from it
3. Overwrite the original file with this.
4. The installation is sucessful if "魔法効果の説明" topic exists in the Valheim Compendium